export const PAGINATION_ORDER= "PAGINATION_ORDER"
export const GET_ALL_ORDER= "GET_ALL_ORDER"
export const ADD_ORDER= "GET_ALL_ORDER"
export const EDIT_ORDER= "EDIT_ORDER"
export const DELETE_ORDER= "DELETE_ORDER"